##### Chart Options

Bars
Lines
Points

##### Line options

Line Fill
Line Width
Point Radius
Null point modeDefine how null values should be drawn
Staircase line

##### Multiple Series

Stack
Percent Stack as a percentage of total
Stacked Values How should the values in stacked charts to be calculated?

##### Rendering

Flot client side
Graphite PNG server side

##### Series specific overrides Regex match example: /server[0-3]/i

- alias or regex
- {{option.name}}: {{option.value}}